<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhHQAcAPYAAIsAAM7a2qOlpbZZWbc7O8TMzI+SkqUiIvf//9CmprYHCM6Dg59ycpQODuTv78O3
        tra9vatIR8xmZrSAgbMUFdrMzKIAAJkzM8yZmay0tOK3t9uoqMRxcaZERKwQD6aEhMdJSeDk5MVeXr0U
        FbYhIZIKCsXV1e74+L1oaMiKiq+wsNVzc6UQEMVERLUwMLQQENbHx7+VlN7OzszAwL1MTJkAAKQICM8e
        Hr3FxcYZGeGdnb5CQuqiora2tqUoJ5mZmclSUrJkZL47O93d3cIQEObm5qYZGdd5edqRkcixsbqlpejG
        xu7u7szMzK0KCa4VFd7V1aaur9bW1p8ICJ8bG9a8vNyCgsvFxcxmZr5SUvf3976xsK0uLtuursJ8fbVC
        QqiNjd17e60EA8ePkOyrq////8oaGrMoKM7X17oyMsI8PLy8vObZ2bxZWaB7e9G0tLUXFuzo6LMVFL0Z
        GawiIqAMDdfb25wPD9Nra6wpKctUVb9jYvjy8t66uq0IAOKVlSH5BAEAAGUALAAAAAAdABwAAAf/gGWC
        g4SFhoeIiYqLgiFNBTiRBWghjIZDOE1VGjpWSBtVj0OWgk1NSzxhEkAgaq54fWholmhQZFYSIC27rmpn
        Zwt2s4pNUDwrQK66LTs7ac9Ge1JNiY5keK0SEkLNzjQ0Zy5GXgVFiDhLR60rZXwiac5ZUCEDvwdvOIeO
        f3pqNHxlEMRpc0aeAwdSuNCJhsNcIU0Sdu1AgkCLFjYoKhQZMuRDCRs2qGyhVqhAFxrd0qQ4wSSEsCYm
        3JRw4sHDlBj5CuFAskMINwIsBkwz1YTBTApIp4zJSQgHBwJQXbCwQOcK0SYXxCBN6gWCFp0pXBCgY8NC
        nhlomsiyA8OFGDhw5W1ggACQUIEECqeYRWtKiZQhDqCkeTFnDgsMGb4SQvPGx5QpRh4EUAumBAoHRU6w
        ITFiBJ0kKgw5ilBjSp0PJgJ8aOBEDIcTCBI8yaFAhAqmdhMAeDxlAhjWcuQoOJKAxQgzT7oIqCTaRBAA
        derUuFNzqwIFOW4oWNFDhWJDTaR0gM6i/BO4hc2YUaAHxg/miGQ9r1GdQuEcRF7gcd8EwaICd3XQQA02
        OGEgBTTo8IABV3yniB0QrKFEAhgsgEECCWzxww9SOLiIFlL00EMGUZT4gwBXxEGKIS1J8VcRda0o44w0
        BgIAOw==
</value>
  </data>
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGgAZAPYAAABmALWstmu1YzV5MN7X3hCeAJmZmSJfH+/w8DOaKcvMwUpxRYaWgwWOAKLFnSe2
        CbTGsXu9cUCgMwKBAFyCVpK6jRWrAKe4o0TLJP///+fe6CaTHNDZzmm8WgB7ADOZMynJA6nJpVSrR761
        vYi/gMTExFmtSxeNCUChMk2kRK3WnI3cddbP1jCVJfXv9m2OaK+iryGMGB+nBs/jySG4AiefEw+GAbnY
        teri61mlUQpdBXW7aaa6ocW+xZq/li/FDBKUABaUA0ezMtne1hmbBGzVUK3Kqb7nrUOdOR6/AA1/BjqA
        Md/e31+rVsXWu8zMzKOcpOXm5rC9rILBdcDMvQBxABafAQuEAJLEjKfGpPb39xCNALzWtyq8CoekhBRm
        DEmlOyuVIDKWKTxuNaqqqjrPFLy8vNbV1uzm7TqbMI/RgZnMmQ6FCQhvACGsB6PLnpa9klqqUbKhr8Dh
        sdbq1DeaK73KtWaoXqzSn7TPryG1CIqch0zXJXDDXkWjO3THXyH5BAEAABkALAAAAAAaABkAAAf/gBmC
        g4SFhoeGCEwsTz09TywaLoiHT5Z5WFNTJA5UkJSDUU9DayJ1p6h+EZ5olFEsMyYtaUgStrdhdW8srYlP
        MxJ1tbe3aXFxYVhPk4W/YLTEtwkCTEx3YVkshUxnO2LD0XVNQ0wuXmIpJVGET1x1Ekjx8vEpHExoZgMJ
        YRVPg1pPIoghJq/OhiwECJw54OGKBz89tAiKUsJEGnjyWpzwkEMhmgVVbNiYsEFKLyYQ/NxCIubElQkx
        FBBwwQDAFpE2TlzQIIiJFBQo0qRxeeUlHAJoSujYwpRpEB48M/i0dYNOnIYTkDCJ4mLMhCBgwdaQwkQQ
        Gjt+mgwS4MFDiFZ7xqqAJUK3gBAzZTMAFBDjRoYoOHKAQaOFwBcgdGUotvAnQK8MLLB4UBICx5OECDK8
        mEBEsZsHD2iEgCFxYokNbR1oYJLZsBUZnx90SVJkhJlCLBxMmKDEyCAKDRTL/gGijBMomQkhYEGirRIu
        GQy0ea2nC3EQR2DcNoSGRQU2DZe0AQIbNAg+cwKQKc29B4QmbCY0aFDAAg0MKxRAWQ8KYA8pPkTQQR9q
        4GGGHAaYwR4oCDQyQgAQwgCFGeuAcogilkSxYCGBAAA7
</value>
  </data>
  <metadata name="ErrError.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
</root>